{
    "aspect_ratio": 0.43103448275862066,
    "comment_count": 11,
    "created_at": "2020-01-22T22:00:29",
    "deletion_reason": null,
    "description": "Silverstream: You look so pretty Smoldy!\r\n\r\nOcellus: Yeah! You should wear it out and about!\r\n\r\nSmolder: Nope and double nope. _Maybe_ if everycreature was also getting kitted up for some big event but on my own and in public? Nopety nope.\r\n\r\nYona: What dragon mean about fabric being heavy? Yona thought dragon was strong!\r\n\r\nSmolder: _[==*pouts*==]_ I am strong. But Professor Rarity uses heavy fabrics to _align the fabric with the contours of your physique_ or whatever. But my tail isn’t _meant_ to be pushed down. So she needs to find some lighter fabrics or give me a slip for my tail to escape from.\r\n\r\nSilverstream: I love the broach for your silk sash too! It’s the Friendship School emblem, isn’t it?\r\n\r\nYona: Yona think it looks like a spare Headmare Twilight flank mark.\r\n\r\nOcellus: Well I guess the two _are_ similar in conceptual design…\r\n\r\nSandbar: You understanding any of this clothing discussion G?\r\n\r\nGallus: Not one bit.",
    "downvotes": 0,
    "duplicate_of": null,
    "faves": 106,
    "first_seen_at": "2020-01-22T22:00:29",
    "format": "png",
    "height": 1856,
    "hidden_from_users": false,
    "id": 2254310,
    "intensities": {
        "ne": 60.378463,
        "nw": 53.154824,
        "se": 76.800267,
        "sw": 71.006395
    },
    "mime_type": "image/png",
    "name": "scraper-1579730429334815",
    "orig_sha512_hash": "db9aff478fe6f22ea43e3c06141dc86b549a7e5757166ab1b273d1bdd818539670d21dbbebe303c6319170125e7b2ad6373450406dd9ab7c82913e551a3dc44b",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/22/2254310.png",
        "large": "https://derpicdn.net/img/2020/1/22/2254310/large.png",
        "medium": "https://derpicdn.net/img/2020/1/22/2254310/medium.png",
        "small": "https://derpicdn.net/img/2020/1/22/2254310/small.png",
        "tall": "https://derpicdn.net/img/2020/1/22/2254310/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/22/2254310/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/22/2254310/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/22/2254310/thumb_tiny.png"
    },
    "score": 156,
    "sha512_hash": "4f8d262b214108dff141a955c2d8ff271c6a22715e412e93a4d003d1cd73438320ead48e337f1e1bf1af646fac09f5de3abadbf21e610895a867a51917b645b7",
    "source_url": "https://www.deviantart.com/sintakhra/art/Student-Six-374-827812374",
    "spoilered": false,
    "tag_count": 16,
    "tag_ids": [
        14992,
        20263,
        23269,
        25672,
        25783,
        27141,
        40482,
        40673,
        42350,
        46018,
        64033,
        88060,
        108626,
        142799,
        383634,
        402467
    ],
    "tags": [
        "artist:sintakhra",
        "baka",
        "clothes",
        "dragon",
        "dress",
        "female",
        "safe",
        "sash",
        "solo",
        "tsundere",
        "dragoness",
        "crossed arms",
        "smolder",
        "broach",
        "smoldere",
        "tumblr:studentsix"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-03-04T16:34:43",
    "uploader": "Mildgyth",
    "uploader_id": 301786,
    "upvotes": 156,
    "view_url": "https://derpicdn.net/img/view/2020/1/22/2254310__safe_artist-colon-sintakhra_smolder_dragon_tumblr-colon-studentsix_baka_broach_clothes_crossed+arms_dragoness_dress_female_sash_smoldere_solo_tsundere.png",
    "width": 800,
    "wilson_score": 0.9592037122335705
}
